/************************************************

Stylesheet: Global Stylesheet

*************************************************/
/*********************
POSTS & CONTENT STYLES
*********************/
.page-title .vcard {
  border: 0px;
  padding: 0px; }

.byline {
  color: #999; }

.entry-content img {
  max-width: 100%;
  height: auto; }

.entry-content .alignleft, .entry-content img.alignleft {
  margin-right: 1.5em;
  display: inline;
  float: left; }

.entry-content .alignright, .entry-content img.alignright {
  margin-left: 1.5em;
  display: inline;
  float: right; }

.entry-content .aligncenter, .entry-content img.aligncenter {
  margin-right: auto;
  margin-left: auto;
  display: block;
  clear: both; }

.entry-content video, .entry-content object {
  max-width: 100%;
  height: auto; }

.entry-content pre {
  background: #eee;
  border: 1px solid #cecece;
  padding: 10px; }

.wp-caption {
  max-width: 100%;
  background: #eee;
  padding: 5px; }
  .wp-caption img {
    max-width: 100%;
    margin-bottom: 0;
    width: 100%; }
  .wp-caption p.wp-caption-text {
    font-size: 0.85em;
    margin: 4px 0 7px;
    text-align: center; }

.post-password-form input[type="submit"] {
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 1rem 0;
  font-family: inherit;
  padding: 0.85em 1em;
  -webkit-appearance: none;
  border: 1px solid transparent;
  border-radius: 0;
  -webkit-transition: background-color 0.25s ease-out, color 0.25s ease-out;
  transition: background-color 0.25s ease-out, color 0.25s ease-out;
  font-size: 0.9rem;
  line-height: 1;
  text-align: center;
  cursor: pointer;
  background-color: #1779ba;
  color: #fefefe; }
  [data-whatinput='mouse'] .post-password-form input[type="submit"] {
    outline: 0; }
  .post-password-form input[type="submit"]:hover, .post-password-form input[type="submit"]:focus {
    background-color: #14679e;
    color: #fefefe; }

/*********************
IMAGE GALLERY STYLES
*********************/
.gallery {
  max-width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-right: -15px;
  margin-left: -15px; }

.gallery::before, .gallery::after {
  content: ' ';
  display: table; }

.gallery::after {
  clear: both; }

.gallery.gallery-columns-1 > dl {
  width: 100%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-1 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-1 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-2 > dl {
  width: 50%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-2 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-2 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-3 > dl {
  width: 33.33333%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-3 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-3 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-4 > dl {
  width: 25%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-4 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-4 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-5 > dl {
  width: 20%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-5 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-5 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-6 > dl {
  width: 16.66667%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-6 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-6 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-7 > dl {
  width: 14.28571%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-7 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-7 > dl:last-child:not(:first-child) {
    float: right; }

.gallery.gallery-columns-8 > dl {
  width: 12.5%;
  float: left;
  padding-right: 0.625rem;
  padding-left: 0.625rem; }
  @media print, screen and (min-width: 40em) {
    .gallery.gallery-columns-8 > dl {
      padding-right: 0.9375rem;
      padding-left: 0.9375rem; } }
  .gallery.gallery-columns-8 > dl:last-child:not(:first-child) {
    float: right; }

.gallery dl {
  width: 100%;
  float: left;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem; }

.gallery dl:last-child:not(:first-child) {
  float: right; }

/*********************
PAGE NAVI STYLES
*********************/
.page-navigation {
  margin-top: 1rem; }

/*********************
COMMENT STYLES
*********************/
#comments .commentlist {
  margin-left: 0px; }

#respond ul {
  margin-left: 0px; }

.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px; }
  .commentlist li:last-child {
    margin-bottom: 0; }
  .commentlist li ul.children {
    margin: 0; }

.commentlist li[class*=depth-] {
  margin-top: 1.1em; }

.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0; }

.commentlist li:not(.depth-1) {
  margin-left: 10px;
  margin-top: 0;
  padding-bottom: 0; }

.commentlist .vcard {
  margin-left: 50px; }
  .commentlist .vcard cite.fn {
    font-weight: 700;
    font-style: normal; }
  .commentlist .vcard time {
    float: right; }
    .commentlist .vcard time a {
      color: #999;
      text-decoration: none; }
      .commentlist .vcard time a:hover {
        text-decoration: underline; }
  .commentlist .vcard img.avatar {
    position: absolute;
    left: 10px;
    padding: 2px;
    border: 1px solid #cecece;
    background: #fff; }

.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em; }

.commentlist .comment-reply-link {
  float: right; }

/*********************
COMMENT FORM STYLES
*********************/
.respond-form {
  margin: 1.5em 10px;
  padding-bottom: 2.2em; }
  .respond-form form {
    margin: 0.75em 0; }
    .respond-form form li {
      list-style-type: none;
      clear: both;
      margin-bottom: 0.7335em; }
      .respond-form form li label,
      .respond-form form li small {
        display: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url],
    .respond-form form textarea {
      padding: 3px 6px;
      background: #efefef;
      border: 2px solid #cecece;
      line-height: 1.5em; }
      .respond-form form input[type=text]:focus,
      .respond-form form input[type=email]:focus,
      .respond-form form input[type=url]:focus,
      .respond-form form textarea:focus {
        background: #fff; }
      .respond-form form input[type=text]:invalid,
      .respond-form form input[type=email]:invalid,
      .respond-form form input[type=url]:invalid,
      .respond-form form textarea:invalid {
        outline: none;
        border-color: #fbc2c4;
        background-color: #f6e7eb;
        -ms-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none; }
    .respond-form form input[type=text],
    .respond-form form input[type=email],
    .respond-form form input[type=url] {
      max-width: 400px;
      min-width: 250px; }
    .respond-form form textarea {
      resize: none;
      width: 97.3%;
      height: 150px; }

#comment-form-title {
  margin: 0 0 1.1em; }

#allowed_tags {
  margin: 1.5em 10px 0.7335em 0; }

.nocomments {
  margin: 0 20px 1.1em; }

/*********************
SIDEBARS & ASIDES
*********************/
.sidebar li {
  list-style: none; }

.widget ul {
  margin: 0; }

/*********************
FOOTER STYLES
*********************/
.footer {
  clear: both;
  margin-top: 1em; }

/*********************
VISUAL EDITOR STYLES
*********************/
body#tinymce {
  margin: 20px; }

/*********************
PLUGIN STYLES
*********************/
.gform_body ul {
  list-style: none outside none;
  margin: 0; }


/*********************
Custom Theme Styles
*********************/

html {
  font-family: 'Open Sans', Helvetica, Roboto, Arial, sans-serif;
  font-size: 122%;
}
body {
  font-family: 'Open Sans', Helvetica, Roboto, Arial, sans-serif;
}
button, input, optgroup, select, textarea {
  font-family: 'Open Sans', sans-serif;
}
h1, h2, h3, h4, h5, h6 {
  font-family: 'Open Sans', Helvetica, Roboto, Arial, sans-serif;
}
.alt h1, .alt h2, .alt h3, .alt h4, .alt h5, .alt h6, h1.alt, h2.alt, h3.alt, h4.alt, h5.alt, h6.alt {
  font-family: 'Oleo Script', cursive, sans-serif;
  color: #246D98;
}

.boldblue h1, .boldblue h2, .boldblue h3, .boldblue h4, .boldblue h5, .boldblue h6 {
  color: #44BBCA;
  font-weight: 700;
  text-transform: uppercase;
}

.boldblack h1, .boldblack h2, .boldblack h3, .boldblack h4, .boldblack h5, .boldblack h6 {
  font-weight: 700;
  text-transform: uppercase;
}

.bolddarkblue h1, .bolddarkblue h2, .bolddarkblue h3, .bolddarkblue h4, .bolddarkblue h5, .bolddarkblue h6 {
  color: #246D98;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  text-transform: uppercase;
}

p {
    margin-bottom: 1rem;
    font-size: inherit;
    line-height: 1.4;
    text-rendering: optimizeLegibility;
}

.innerh1 p {
  color: #44BBCA;
  font-family: 'Oleo Script', sans-serif;
  font-weight: 400;
  line-height: 65px;
  padding: 0px 0px 12px;
}

.innerh2 p, .innerh2 h2 {
  color: #246D98;
  font-family: 'Oleo Script', sans-serif;
  font-weight: 400;
  padding: 20px 0px 10px;
}
.inneritalic p {
  font-style: italic;
  font-weight: 400;
  padding: 0px 0px 12px;
}
.bolditalic p, .bolditalic h1,.bolditalic h2, .bolditalic h3, .bolditalic h4, .bolditalic h5, .bolditalic h6  {
  color: #246D98;
  font-style: italic;
  font-weight: 600;
  text-align: left;
}

a {
  color: #000000;
}
  a:hover, a:focus {
    color: #054782;
}
.button, .fl-builder-content .green_button a.fl-button {
    background-color: #44BBCA; /**green**/
    color: #FFFFFF;
    border: 0px solid #ccc;
    border-radius: 24px;
    font-size: 18px;
    font-weight: 700;
}
.fl-builder-content a.fl-button * {
    color: #fff !important;
}
.button:hover, .button:focus, .fl-builder-content a.fl-button:hover, .fl-builder-content a.fl-button:focus {
    background-color: #246D98;/**blue**/
    color: #FFFFFF;
    font-size: 18px;
    font-weight: 700;
}
.button.secondary, .fl-builder-content .lid_blue_button a.fl-button  {
    background-color: #246D98; /**blue**/
    color: #FFFFFF;
    border: 0px solid #ccc;
    border-radius: 24px;
    font-size: 18px;
    font-weight: 700;
}
.button.secondary:hover, .button.secondary:focus,  .fl-builder-content .lid_blue_button a.fl-button:hover, .fl-builder-content .green_button a.fl-button:focus {
      background-color: #44BBCA;/**green**/
      color: #FFFFFF;
      font-size: 18px;
      font-weight: 700;
}


.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }
.off-canvas-list ul {
  margin-left: 0; }
  .off-canvas-list ul li a {
    border-bottom: 0px; }
  .off-canvas-list ul .dropdown {
    margin-left: 20px; }
#off-canvas {
    height: 100%;
    z-index: 10000005;
    text-align: center;
}
.position-top {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
    overflow-x: auto;

}
.close-button, .close-button.medium {
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    transition: transform .5s ease-in, -webkit-transform .5s ease-in;
    -webkit-transition: transform .5s ease-in;
    -moz-transition: transform .5s ease-in;
    -o-transition: transform .5s ease-in;
    -ms-transition: transform .5s ease-in;
}

.off-canvas.is-transition-overlap.is-open .close-button, .off-canvas.is-transition-overlap.is-open .close-button.medium{
    -webkit-transform: translate(0%, 0%);
    transform: translate(0%, 0%);
}
 
.inner-oc{
    position: relative;
    top: 50%;
    -webkit-transform: translate(50%, -50%);
    transform: translate(50%, -50%);
    max-width: 800px;
    display: inline-block;
    transition: transform .5s ease-in, -webkit-transform .5s ease-in;
    -webkit-transition: transform .5s ease-in;
    -moz-transition: transform .5s ease-in;
    -o-transition: transform .5s ease-in;
    -ms-transition: transform .5s ease-in;
}
.off-canvas.is-transition-overlap.is-open .inner-oc{
    position: relative;
    top: 50%;
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
    max-width: 800px;
    display: inline-block;
}
#off-canvas .menu>li>a {
    display: inline-block;
    padding: .5rem 1rem;
    line-height: 1;
    position: relative;
    font-size: 1.2rem;
    color: white;
    font-weight: normal;
}
#off-canvas .submenu>li>a {
    font-size: 1.1rem;
}
#off-canvas .submenu>li:last-of-type {
    margin-bottom: 20px;
}
.oc_logo {
    margin-bottom: 30px;
}
 #off-canvas .menu .active>a {
    background: none;
    color: white;
}
 #off-canvas .menu a:hover {
    color: white;
}
#off-canvas .menu .active>a:before {
    content: "";
    color: #fefefe;
    height: 25px;
    width: 25px;
    display: inline-block;
    padding: 0px 0px 0px 0px;
    margin: 0px 4px 0px 0px;
    background-image: url(../images/buttonarrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    left: -12px;
    top: 12px;
}
#off-canvas .menu li:hover>a:before {
    content: "";
    color: #fefefe;
    height: 25px;
    width: 25px;
    display: inline-block;
    padding: 0px 0px 0px 0px;
    margin: 0px 4px 0px 0px;
    background-image: url(../images/buttonarrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
    position: absolute;
    left: -12px;
    top: 12px;
}
#off-canvas .is-accordion-submenu-parent>a:after {
    display: block;
    width: 0;
    height: 0;
    border: 6px inset;
    content: "";
    border-bottom-width: 0;
    border-top-style: solid;
    border-color: white transparent transparent;
    position: absolute;
    top: 50%;
    margin-top: -3px;
    right: -10px;
}
#off-canvas {
    height: 100%;
    z-index: 10000005;
    text-align: center;
    background: #246D98;
    color: white;
}
.menu .active>a {
    background: transparent;
    color: #fefefe;
}
.fixed_nav {
    position: fixed;
    width: 100%;
    z-index: 10000;
    height: 110px;
	padding: 0px 20px;
}
.content {
    padding-top: 110px !important;
}

header.theme_page_head {
    background: #44BBCA;
}
h1.page-title {
    text-align: center;
    color: white;
    font-size: 2.0rem;
    font-family: 'Oleo Script', cursive, sans-serif;
    font-weight: 900;
    display: inline-block;
    width: 100%;
    line-height: 2.5rem;
    margin: 10px 12px 10px 10px;
    padding: 15px 0px;
}
.back_image h1.page-title {
    background: #44BBCA;
    display: inline-block;
    width: auto;
    padding: 10px 30px;
    margin: 0px;
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    bottom: calc(0% - 35px);
    border-radius: 40px;
    line-height: 54px;
    z-index: 10;
}
header.theme_page_head.back_image {
    background-size: cover;
    min-height: 500px;
    position: relative;
    background-attachment: inherit;
    background-position: center center;
}
.fl-row-content-wrap {
    padding: 80px 20px 20px 20px;
}
.logo_wrapper {
    text-align: center;
    position: absolute;
        top: 50%;
        left: calc(0% + 25px);
        -webkit-transform: translate(0%,-50%);
        transform: translate(0%,-50%);
}
.top-bar {
    background-color: #fff;
}
.top-bar ul {
    background-color: transparent !important;
}
.top-bar{
    -webkit-box-shadow: 0px 4px 4px rgba(0,0,0,0.2);
    box-shadow: 0px 4px 4px rgba(0,0,0,0.2);
}
.footer {
    background: #E4E5E6;
}
.inner-footer-copy {
    text-align: center;
}
.inner-footer-1, .inner-footer-2, .inner-footer-3, .inner-footer-4, .inner-footer-5  {
    padding: 20px 0px;
}
.inner-footer-1 h4.widgettitle, .inner-footer-2 h4.widgettitle {
    text-align: center;
}
.footer .menu li {
    width: 100%;
}
.footer .menu li a, .footer a {
    padding: 3px 0px !important;
    color: #44BBCA;
}
.footer .menu li a:hover, .footer .menu li a:focus, .footer a:hover, .footer a:focus{
    text-decoration: underline;
}
.footer .menu .active>a {
    background: transparent;
    color: #000000;
}
.acf-map {
    min-height: 220px;
}
.upper_bar_content, .upper_bar_content a{
    color: #44BBCA;
    font-weight: bold;
    margin-bottom: 20px;
    font-size: .9rem;
}
.top-bar-right .menu-icon::after{
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 100%;
    height: 2px;
    background: #246D98;
    -webkit-box-shadow: 0 10px 0 #246D98, 0 20px 0 #246D98;
    box-shadow: 0 10px 0 #246D98, 0 20px 0 #246D98;
    content: '';
}
.top-bar-right .menu a{
    color: #246D98;
    font-weight: bold;
    padding: 8px 0px 0px 8px;
}
.menu-icon {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    width: 30px;
    height: 25px;
    cursor: pointer;
}
.top-bar-right .menu {
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.close-button, .close-button.medium {
    right: 1rem;
    top: .5rem;
    font-size: 4rem;
    font-weight: 100;
}
.close-button {
    position: absolute;
    color: white !important;
    cursor: pointer;
}
p.source-org.copyright {
    font-size: .75rem;
}
h4.widgettitle.alt {
    font-size: 1.3rem;
    margin: 0px;
}
.head_bold .fl-heading{
    font-weight: 700;
}
.semi_bold .fl-heading{
    font-weight: 600;
}
.home_banner .fl-row-content-wrap {
    min-height: 700px;
}
.home_banner_content {
    position: absolute;
    bottom: 0px;
    width: 100% !important;
}
.home_banner_content:after {
    content: "";
    position: absolute;
    left: 50%;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 80px;
    height: 80px;
    background-image: url(../images/dog-training-marlborough-ma-arrow.png);
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 1000;
    bottom: -40px;
}
.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited {
    padding: 15px 24px !important;
}
.no_padd {
    margin: 0px;
        line-height: 2rem;
}
.bold .fl-heading-text, .bold {
    font-weight: 700 !important;
}
.no_label .gfield_label {
    display: none !important;
}
.content input, .content textarea {
    border: 1px solid #44BBCA !important;
    border-radius: 15px !important;
    margin: 0px 10px !important;
    padding: 10px 15px !important;
}
.gfield_description {
    text-align: center;
}
.gform_footer {
    text-align: center;
}
.gform_button{
      font-family: 'Oleo Script', cursive, sans-serif;
}
.ginput_recaptcha {
    display: inline-block;
    margin: 0 auto;
}
#field_1_9, #field_2_8 {
    text-align: center;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #000 !important;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #000 !important;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #000 !important;
}
:-moz-placeholder { /* Firefox 18- */
  color: #000 !important;
}
.position-top {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
    overflow-x: auto;
    opacity: 0;
    -webkit-transition: opacity 0s;
    transition: opacity 0s;
}
.off-canvas.is-open {
    opacity: 1;
    transition: opacity .5s ease-in;
    -webkit-transition: opacity .5s ease-in;
    -moz-transition: opacity .5s ease-in;
    -o-transition: opacity .5s ease-in;
    -ms-transition: opacity .5s ease-in;
}
.acc_holder, .social_holder {
    text-align: center;
    width: 100%;
}
.upper_bar_content a:hover {
    text-decoration: underline;
}
.single p.byline {
    text-align: center;
    color: white !important;
    padding: 0px 0px 15px 0px;
    margin: -20px 0px 20px 0px;
}
.single p.byline a {
    color: white !important;
}
.search-form span.screen-reader-text {
    display: none !important;
}
input.search-submit.button {
    margin-top: 10px !important;
}
.sidebar .widget {
    margin-bottom: 25px !important;
}
.content .sidebar input, .content .sidebar textarea {
    margin-left: 0px !important;
}
.archive .inner-content, .blog .inner-content, .single .inner-content, .search .inner-content   {
    margin-top: 40px;
}
#reply-title{
    font-family: 'Oleo Script', cursive, sans-serif;
    color: #246D98;
    font-size: 1.5rem;
}
header.article-header a {
    color: #246D98;
}
.archive .entry-content p, .search .entry-content p, .blog .entry-content p {
    font-size: .7rem;
    line-height: 1.2;
    padding: 0rem 0rem 1rem 0rem;
    border-bottom: 1px solid #44BBCA;
}
.archive .entry-content img, .search .entry-content img, .blog .entry-content img {
    padding: 0rem 0rem 1rem 0rem;
}
.archive .article-header .byline, .search .article-header .byline, .blog .article-header .byline{
    font-size: .8rem;
    margin-top: -15px;
}
.pagination .current {
    padding: .1875rem .625rem;
    background: #44BBCA;
    color: #fefefe;
    cursor: default;
}
/*********************
Media Queries
*********************/
/* Small only */
@media screen and (max-width: 39.9375em) {
    .logo_wrapper {
        text-align: center;
        position: absolute;
        top: 50%;
        left: calc(0% + 25px);
        -webkit-transform: translate(0%,-50%);
        transform: translate(0%,-50%);
    }
    .home_banner .fl-row-content-wrap {
        min-height: 200px;
    }
    .inner-footer-4, .inner-footer-3  {
        text-align: center;
    }
    header.theme_page_head.back_image {
        min-height: 250px;
    }
    .back_image h1.page-title {
        line-height: 28px;
        font-size: 1.5rem;
    }
}

/* Medium and up */
@media screen and (min-width: 40em) {
.h3, h3 {
    font-size: 1.8rem;
}
}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
    .logo_wrapper {
        text-align: center;
        position: absolute;
        top: 50%;
        left: calc(0% + 25px);
        -webkit-transform: translate(0%,-50%);
        transform: translate(0%,-50%);
    }
    .home_banner .fl-row-content-wrap {
        min-height: 400px;
    }
    .inner-footer-4, .inner-footer-3 {
        text-align: center;
    }
    header.theme_page_head.back_image {
        min-height: 300px;
    }
    .back_image h1.page-title {
        line-height: 28px;
        font-size: 1.5rem;
    }
}

/* Large and up */
@media screen and (min-width: 64em) {
    
}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
    
}

.no_sub label {
    display: none !important;
}
.ginput_container_address input {
    margin-bottom: 20px !important;
}
.ginput_container_name {
    margin-bottom: 35px;
}
.ex_padd {
    margin-bottom: 30px;
}
li.gchoice_2_9_1 {
    text-align: center;
}
#off-canvas .menu>li>a:hover, #off-canvas .menu>li>a:focus {
    color: #44BBCA;
}
html p, html li {
    font-size: 95% !important;
}
@media screen and (max-width: 63.9375em) {
.upper_bar_content {
    position: absolute;
    left: 0px;
    background: #e8e8e8;
    display: inline-block;
    top: 0px;
    width: 100%;
    text-align: center;
	    padding: 5px 10px;
}
.fixed_nav {
    position: fixed;
    width: 100%;
    z-index: 10000;
    padding-top: 30px 20px;
	height: 140px;

}
.logo_wrapper {
    padding-top: 34px;
}
	.content {
    padding-top: 140px !important;
}
}
@media screen and (max-width: 39.9375em) {
	.fixed_nav {
		position: fixed;
		width: 100%;
		z-index: 10000;
		padding-top: 36px 20px;
		height: 160px;
	}
.logo_wrapper {
    padding-top: 60px;
}
	.content {
    padding-top: 160px !important;
}
}